GeniXCMS CVE-2017-5347 SQL Injection Vulnerability

Bugtraq ID: 95684
Class: Input Validation Error
CVE: CVE-2017-5347
Remote: Yes
Local: No
Published: Jan 12 2017 12:00AM
Updated: Jan 23 2017 12:12AM
Credit: l3m0n
Vulnerable: GeniXCMS GeniXCMS 0.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus